linux-lts-quantal: 3.5.0-29.49~precise1 -proposed tracker

Bug #1177195 reported by Brad Figg on 2013-05-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
Canonical Security Team
Verification-testing
Medium
Canonical Kernel Team
linux-lts-quantal (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.5.0-29.49~precise1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 07. May 2013 05:07 UTC
kernel-stable-master-bug:1177007
kernel-stable-Prepare-package-end:Wednesday, 08. May 2013 02:03 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 08. May 2013 02:03 UTC
kernel-stable-Promote-to-proposed-end:Wednesday, 08. May 2013 03:02 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Wednesday, 08. May 2013 04:04 UTC
kernel-stable-Verification-testing-start:Wednesday, 08. May 2013 04:04 UTC

Brad Figg (brad-figg) on 2013-05-07
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-quantal (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-05-08
description: updated
Adam Conrad (adconrad) on 2013-05-08
Changed in linux-lts-quantal (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-05-08
description: updated
Brad Figg (brad-figg) on 2013-05-15
description: updated
Brad Figg (brad-figg) on 2013-05-15
description: updated
Adam Conrad (adconrad) wrote :

Superseded by another SRU cycle.

Changed in kernel-sru-workflow:
status: In Progress → Invalid
Adam Conrad (adconrad) on 2013-06-12
no longer affects: kernel-sru-workflow/promote-to-security
no longer affects: kernel-sru-workflow/promote-to-updates
Brad Figg (brad-figg) on 2014-10-10
Changed in linux-lts-quantal (Ubuntu Precise):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers